/**
 * Util
 */
div.clear {
	clear: both;
	font-size: 0;
	height: 0;
	line-height: 0;
	margin: 0;
	padding: 0;
}

html {
	height: 100%;
}
body {
	background: #011e31 url(../images/body-repeat.png) repeat-x center 291px;
	height: 100%;
}
#page {
	background: url(../images/body.jpg) no-repeat center 291px;
	height: 100%;
}
/**
 * Topmenu
 */
#topmenu {
	background: #005281;
	height: 40px;
}
	#topmenu > ul {
		font-size: 0; /*remove extra spaces*/
		margin: 0 auto;
		text-align: center;
		width: 1001px;
	}
		#topmenu ul > li {
			display: inline-block;
			font-size: 16px;
			line-height: 40px;
			padding: 0;
		}
		#topmenu > ul > .current,
		#topmenu > ul > .selected {
/*			background: #2c79a5 url(../images/topmenu-sel-sprite.png) repeat-x left top;
			height: 40px;
			padding-bottom: 9px;*/
		}
			#topmenu ul > li > a {
				color: #fff;
				font-family: "Myriad Pro", Arial, Helvetica, sans-serif;
				display: inline-block;
				line-height: 40px;
				padding: 0 12px;
				position: relative;
				text-decoration: none;
				text-transform: uppercase;
				overflow: hidden;
			}
			#topmenu > ul > .current > a,
			#topmenu > ul > .selected > a {
				background: #5ca4cd;
				background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSI1NCUiIHN0b3AtY29sb3I9IiM1Y2E0Y2QiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjOGRiZmRiIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
				background: -moz-linear-gradient(left, #5ca4cd 54%, #8dbfdb 100%);
				background: -webkit-gradient(linear, left top, right top, color-stop(54%,#5ca4cd), color-stop(100%,#8dbfdb));
				background: -webkit-linear-gradient(left, #5ca4cd 54%,#8dbfdb 100%);
				background: -o-linear-gradient(left, #5ca4cd 54%,#8dbfdb 100%);
				background: -ms-linear-gradient(left, #5ca4cd 54%,#8dbfdb 100%);
				background: linear-gradient(to right, #5ca4cd 54%,#8dbfdb 100%);
				filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5ca4cd', endColorstr='#8dbfdb',GradientType=1 );
				color: #000;
				/*text-shadow: 0 0 2px #fff;*/
			}
			#topmenu > ul > .current > a:before,
			#topmenu > ul > .selected > a:before {
				position: absolute;
				content: "";
				right: 100%;
				width: 35px;
				top: -10px;
				bottom: -10px;
				box-shadow: 0 0 14px rgba(0, 0, 0, 0.74);
			}

/**
 * Header
 */
header {
	background: #fff url(../images/header-repeat.png) repeat-x left top;
	height: 251px;
}
#header-design {
	background: url(../images/header.jpg) no-repeat center top;
	height: 251px;
}
#header-content {
	height: 251px;
	margin: 0 auto;
	position: relative;
	width: 1001px;
}
#logo {
	left: 0;
	position: absolute;
	top: 32px;
}
#slogan {
	position: absolute;
	right: -19px;
	top: 43px;
}

/**
 * Content
 */
#content {
	background: #fff;
	margin: -42px auto 30px;
	overflow: hidden;
	position: relative;
	padding: 0 172px 25px 0;
	width: 829px; /*1001 - 172*/
}
#content.content-frontpage {
	border-bottom: 1px solid #fff;
	background: transparent;
}

#maincontent {
	border-right: 1px dashed #add1e6;
	float: left;
	margin-top: 42px;
	padding: 0 30px 15px 36px;
	position: relative;
	width: 754px;
}
.content-frontpage #maincontent {
	border-right: none;
	padding: 40px 0 42px;
	width: 829px;
}

#sidecontent {
	background: #fff url(../images/sidecontent.jpg) no-repeat right top;
	float: right;
	margin-right: -172px;
	padding: 8px 24px 24px;
	width: 124px;
}

/**
 * Sidemenu
 */
#sidemenu > ul {
	
}
	#sidemenu > ul > li {
		background: url(../images/bullet.png) no-repeat 11px 11px;
		color: #012c58;
		font-size: 15px;
		line-height: 20px;
		padding: 5px 0 5px 33px;
	}
		#sidemenu > ul > li > a {
			color: #012c58;
			text-decoration: none;
		}

/**
 * Footer
 */
footer {
	color: #fff;
	margin: 0 auto;
	width: 1001px;
}
.b-footer-content {
	float: left;
	font-size: 12px;
	line-height: 15px;
	margin-right: 35px;
}

/**
 * Util blocks to animate content generated by AJAX
 */
#maincontent-wrapper {
	position: relative;

}
#content-loader {
	display: none;
	width: 754px;
}

/**
 * Frontpage full view
 */
.b-line-article {
	float: left;
	margin-right: 40px;
	width: 234px;
}
.b-line-article__image {
/*	background: #fff;*/
	display: block;
	line-height: 9px; /*remove extra space after image*/
	margin-bottom: 16px;
	padding: 7px;
}
.b-line-article__title {
	color: #aaddff;
	font-size: 18px;
	line-height: 24px;
	margin-bottom: 4px;
}
.b-line-article__intro {
	color: #fff;
	font-size: 14px;
	line-height: 18px;
	margin-bottom: 11px;
}
.b-line-article__read-more {
	background: url(../images/read-more.png) no-repeat left 4px;
	color: #fff;
	display: inline-block;
	line-height: 18px;
	padding-left: 17px;
	text-decoration: none;
}

/**
 * Breadcrumbs
 */
.b-breadcrumbs {
	color: #5ca4cd;
	font-size: 16px;
	height: 42px;
	line-height: 42px;
	margin-top: -42px;
	text-align: right;
	text-transform: uppercase;
}
.b-breadcrumbs__link {
	color: #b3c8d3;
	text-decoration: none;
}
.b-breadcrumbs__link:hover {
	color: #5ca4cd;
}
.b-breadcrumbs__separator {
	background: url(../images/path-separator.gif) no-repeat left 17px;
	display: inline-block;
	margin: 0 8px;
	text-indent: -9999px;
	width: 8px;
}
.b-breadcrumbs__current-page {
	color: #5ca4cd;
}

/**
 * Article full-view
 */
.b-full-article__image {
	line-height: 9px; /*remove extra space after image*/
	margin-bottom: 10px;
}

/**
 * Contact line-view
 */
.b-line-contact {
	float: left;
	margin-right: 35px;
	width: 228px;
}
.b-line-contact_pos_last {
	margin-right: 0;
}
.b-line-contact__responsibility-bg {
	background: #e6f0f5 url(../images/title-bg.png) no-repeat right top;
	line-height: 27px;
	padding: 0 11px;
}
.b-line-contact__responsibility {
	background: url(../images/bullet.png) no-repeat left center;
	color: #005382;
	font-family: "Myriad Pro", Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 27px;
	padding-left: 19px;
}
.b-line-contact__field {
	border-bottom: 1px dashed #add1e6;
	line-height: 24px;
}
.b-line-contact__field-icon {
	display: inline-block;
	margin-right: 14px;
	min-width: 20px;
	text-align: center;
}

/**
 * Category line-view
 */
.b-line-category {
	float: left;
	margin-right: 35px;
	width: 228px;
}
.b-line-category_pos_last {
	margin-right: 0;
}
.b-line-category__title-bg {
	background: #e6f0f5 url(../images/title-bg.png) no-repeat right top;
	line-height: 27px;
	padding: 0 11px;
}
.b-line-category__title {
	background: url(../images/bullet.png) no-repeat left center;
	color: #005382;
	display: block;
	font-family: "Myriad Pro", Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 27px;
	padding-left: 19px;
}

/**
 * Product line-view
 */
.b-line-product {
	float: left;
	margin: 0 35px 33px 0;
	width: 228px;
}
.b-line-product_pos_last {
	margin-right: 0;
}
.b-line-product__title-bg {
	background: #e6f0f5 url(../images/title-bg.png) no-repeat right top;
	line-height: 27px;
	margin-bottom: 17px;
	padding: 0 11px;
}
.b-line-product__title-bg:after {
	background: url(../images/title-bottom.gif) no-repeat left top;
	content: "";
	height: 17px;
	margin-left: 33px;
	position: absolute;
	width: 35px;
}
.b-line-product__title {
	background: url(../images/bullet.png) no-repeat left center;
	color: #005382;
	display: block;
	font-family: "Myriad Pro", Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 27px;
	padding-left: 19px;
}

/**
 * Product full-view
 */
.b-full-product__top-content {
	background: #f1f7fa;
	border: 1px solid #add1e6;
	margin-bottom: 30px;
	padding: 30px;
	position: relative;
	font-size: 0;
}
.b-full-product__top-content > * {
	font-size: 14px;
}
.b-full-product-top-left {
	border-right: 1px dashed #a6cce2;
	display: table-cell;
	vertical-align: top;
	padding-right: 25px;
	width: 390px;
}
.b-full-product-top-left__title {
	color: #005282;
	text-transform: none;
}
.b-full-product-top-left__subtitle {
	color: #6b98b7;
}

.b-full-product-top-right {
	display: table-cell;
	vertical-align: top;
	margin: 0 -30px -30px 0;
	width: 300px;
}
.b-full-product-top-right__image {
	bottom: 0;
	display: inline-block;
	line-height: 9px; /*remove extra space after image*/
	/*position: absolute;*/
	right: 0;
}
.b-full-product-top-right__title {
	color: #005282;
	margin-left: 25px;
	text-transform: none;
}

.b-full-product-bottom {
	float: left;
	margin-right: 35px;
	width: 228px;
}
.b-full-product-bottom_align_right {
	margin-right: 0;
}
/*
.b-full-product-bottom_align_right h2 {
	background: #e6f0f5 url(../images/title-bg.png) no-repeat right top;
	line-height: 27px;
	padding: 0 11px;
}
.b-full-product-bottom_align_right h2:before {
	background: url(../images/bullet.png) no-repeat left center;
	color: #005382;
	display: block;
	font-family: "Myriad Pro", Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 27px;
	padding-left: 19px;
}
*/


.footer_logo img{float: right;width: 60%;height: auto;}
.b-line-article .b-line-article__read-more {background-image:none;}
.b-line-article h3, .b-line-article p, .b-line-article a{padding:0 10px;}

header {
        top: 43px;
}
#page-top {
    background: #005281;
    height: 40px;
}
#page-top .wrap {
       width: 1001px;
       margin: 0 auto;
}
#languages {
    font-size: 11px;
    float: left;
}
#languages ul {
    margin: 0;
}
#languages a {
    padding: 0;
    font-size: 11px
}
#languages a {
    border: 0 none;
    width: 16px;
    height: 11px;
}
#languages li {
    margin-left: 5px;
    padding: 3px 3px 2px 3px;
    line-height: 11px;
    color: #fff;
    float: left;
    margin-top: 11px;
}
#languages li.current_siteaccess {
    background-color: #a2c1d5;
}